# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0036_reward_product'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reward',
            name='reporter',
            field=models.ForeignKey(related_name='rewards', on_delete=django.db.models.deletion.PROTECT, default=1, to='core.Reporter'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reward',
            name='user_login',
            field=models.CharField(max_length=30, null=True, blank=True),
        ),
        migrations.AlterField(
            model_name='reward',
            name='user_uid',
            field=models.BigIntegerField(null=True, blank=True),
        ),
    ]
